function fnValidateAccountingYearMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_LedgerGroupDropDownList', "Ledger Group", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_LedgerTypeDropDownList', "Ledger Type", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}